bases:
  - ../../base
namespace: af-connect-services-backend-onprem-t1
images:
  - name: backend-image-v1
    newName: docker-images.jobtechdev.se/af-connect-services-backend/af-connect-services-backend
    newTag: ac42b6df
patchesStrategicMerge:
  - af-connect-services-backend-env.yaml
  - replicas.yaml
resources:
  - routes.yaml
